.hero {
    height: 90vh;
    background:
       linear-gradient(to bottom, rgba(0,0,0,0.7), rgba(0,0,0,0.9)),
       url("./images/heroe.jpg") 
       center/cover no-repeat;
}


.project-card:hover {
    transform: scale(1.03);
    transition: 0.3s;
}

.text-justify {
    text-align: justify;
}

.project-title {
    font-size: 1.4rem;      
    letter-spacing: 0.5px;  
}
